:host {
    display: block;
    height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
}

.router {
    position: absolute;
    margin: 0;
    padding: 0;
    height: 90vh;
    width: 80vw;
    top: 10vh;
    left: 20vw;
    bottom: 0;
}

.header {
    margin: 0;
    position: fixed;
    padding: 0;
    height: 10vh;
    width: 100vw;
    z-index: 5;
}

.navside {
    margin: 0;
    position: fixed;
    padding: 0;
    height: 90vh;
    width: 20vw;
    background-color: lightgreen;
    top: 10vh;
    bottom: 0;
}
